.gt-wysiwyg {
  position: relative; }
  .gt-wysiwyg .gt-wysiwyg-codemirror {
    position: relative;
    height: 100px;
    border: 1px solid gray; }
    .gt-wysiwyg .gt-wysiwyg-codemirror .CodeMirror {
      height: 100%; }
      .gt-wysiwyg .gt-wysiwyg-codemirror .CodeMirror .cm-trailingspace {
        border-bottom: 1px dotted red; }
  .gt-wysiwyg .table-button-table-selector,
  .gt-wysiwyg .table-button-table-menu,
  .gt-wysiwyg .table-button-color-picker {
    position: absolute;
    background: white;
    padding: 5px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); }
  .gt-wysiwyg .table-button-table-selector .table-cell {
    height: 12px;
    width: 12px;
    border: 1px solid transparent;
    float: left;
    box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    position: relative;
    z-index: 1; }
    .gt-wysiwyg .table-button-table-selector .table-cell.mouseover {
      background: rgba(52, 152, 219, 0.4); }
  .gt-wysiwyg .box-border-color {
    width: 14px;
    height: 14px;
    border: 1px solid #ccc;
    float: right;
    margin-left: 5px; }
  .gt-wysiwyg .table-menu-item {
    cursor: pointer;
    padding: 1px 3px; }
    .gt-wysiwyg .table-menu-item:hover {
      background: #5faee3;
      color: white; }
  .gt-wysiwyg .table-menu-item-cell {
    cursor: pointer;
    padding: 1px 3px; }
    .gt-wysiwyg .table-menu-item-cell button {
      border: 0;
      background: none;
      cursor: pointer;
      outline: none;
      margin: 0 2px; }
      .gt-wysiwyg .table-menu-item-cell button:hover {
        color: #5faee3; }
  .gt-wysiwyg .table-menu-item-separator {
    height: 1px;
    border: 0;
    margin: 3px 0;
    background: #ccc; }
  .gt-wysiwyg .table-selector-size {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    font-size: 30px;
    color: #999;
    left: 0; }
    .gt-wysiwyg .table-selector-size .fa {
      font-size: 20px; }
  .gt-wysiwyg .link-button-link-menu {
    position: absolute;
    background: white;
    padding: 5px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    width: 300px; }
    .gt-wysiwyg .link-button-link-menu .actions {
      padding-top: 5px; }
  .gt-wysiwyg .active-link {
    position: relative;
    display: inline-block; }
    .gt-wysiwyg .active-link:after {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: rgba(111, 153, 204, 0.3); }
  .gt-wysiwyg .hidden-textarea {
    display: block;
    width: 100%;
    height: 1px;
    margin-top: -1px;
    border: 0;
    padding: 0;
    opacity: 0; }
  .gt-wysiwyg .fa-lorem:before {
    content: 'L';
    font-weight: bold;
    font-family: serif; }
  .gt-wysiwyg .fa-wiris:before {
    content: 'f';
    font-weight: bold;
    font-family: serif;
    font-style: italic;
    margin: 0 2px; }

.gt-wysiwyg-toolbar {
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transform: translateY(-100%) translateY(1px);
      -ms-transform: translateY(-100%) translateY(1px);
          transform: translateY(-100%) translateY(1px);
  overflow: visible;
  background: #fafafa;
  border: 1px solid gray;
  padding: 3px;
  width: 100%;
  box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
  z-index: 1;
  box-sizing: border-box; }
  .gt-wysiwyg-toolbar > .gt-wysiwyg-btn {
    color: #333;
    border: 1px solid #ccc;
    background: #fff;
    min-width: 0;
    display: inline-block;
    border-radius: 0;
    font-weight: lighter;
    margin: 0;
    cursor: pointer;
    outline: 0;
    text-align: center;
    line-height: 22px;
    height: 24px;
    width: 24px;
    font-size: 15px;
    padding: 0; }
    .gt-wysiwyg-toolbar > .gt-wysiwyg-btn[disabled] {
      color: #999;
      pointer-events: none; }
    .gt-wysiwyg-toolbar > .gt-wysiwyg-btn:hover, .gt-wysiwyg-toolbar > .gt-wysiwyg-btn.active {
      background: #f2f2f2; }
    .gt-wysiwyg-toolbar > .gt-wysiwyg-btn + .gt-wysiwyg-btn {
      margin-left: 5px; }

.gt-wysiwyg-content {
  position: relative;
  padding: 5px;
  border: 1px solid #ccc;
  min-height: calc(3em + 10px); }
  .gt-wysiwyg-content:empty:before {
    content: attr(placeholder);
    font-style: italic;
    color: #999;
    position: absolute; }
  .gt-wysiwyg-content.focus {
    outline: none;
    border-color: gray; }
  .gt-wysiwyg-content img {
    max-width: 100%; }
  .gt-wysiwyg-content table {
    border-collapse: separate;
    width: 100%;
    border: 1px solid #cfcfcf;
    border-spacing: 0; }
  .gt-wysiwyg-content td,
  .gt-wysiwyg-content th {
    border: 1px solid #cfcfcf;
    padding: 2px; }
